## rust-sequoia-keystore-gpg-agent 0.4.0

=== debian/changelog ===
rust-sequoia-keystore-gpg-agent (0.4.0-1) unstable; urgency=medium

  * Package sequoia-keystore-gpg-agent 0.4.0 from crates.io using debcargo 2.6.1
  * Add Alexander Kjäll and myself to uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Sep 2024 11:51:09 +0200

rust-sequoia-keystore-gpg-agent (0.3.0-1) unstable; urgency=medium

  * Package sequoia-keystore-gpg-agent 0.3.0 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jul 2024 09:50:23 -0400
