=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-gpg-agent 0.4.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore-gpg-agent:@
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-gpg-agent 0.4.0 --all-targets
Features: test-name=librust-sequoia-keystore-gpg-agent-dev:default
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-gpg-agent 0.4.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-gpg-agent-dev:
Depends: dh-cargo (>= 18), librust-env-logger-0.10+default-dev, librust-sequoia-openpgp-1+compression-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3-dev, @
Restrictions: allow-stderr, skip-not-installable
