## rust-sequoia-keystore-gpg-agent 0.4.1

=== debian/changelog ===
rust-sequoia-keystore-gpg-agent (0.4.1-1) unstable; urgency=medium

  * Package sequoia-keystore-gpg-agent 0.4.1 from crates.io using debcargo 2.7.6

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 04 Feb 2025 13:26:53 +0100

rust-sequoia-keystore-gpg-agent (0.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package sequoia-keystore-gpg-agent 0.4.0 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:24:33 +0100

rust-sequoia-keystore-gpg-agent (0.4.0-2) unstable; urgency=medium

  * Package sequoia-keystore-gpg-agent 0.4.0 from crates.io using debcargo 2.7.1
  * Add/improve dep3 headers, separate drop-windows.patch, drop
    disable-env-filter.patch as env-filter is now in Debian.

 -- Holger Levsen <holger@debian.org>  Thu, 24 Oct 2024 21:54:43 +0200
