=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-keystore-gpg-agent
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,7 +12,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
- librust-sequoia-gpg-agent-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
+ librust-sequoia-gpg-agent-0.5+default-dev <!nocheck>,
  librust-sequoia-ipc-0.35+default-dev <!nocheck>,
  librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~) <!nocheck>,
@@ -25,7 +25,7 @@
  Alexander Kjäll <alexander.kjall@gmail.com>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
  Holger Levsen <holger@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-gpg-agent]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-gpg-agent
 Homepage: https://sequoia-pgp.org/
@@ -43,7 +43,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~),
- librust-sequoia-gpg-agent-0.4+default-dev (>= 0.4.1-~~),
+ librust-sequoia-gpg-agent-0.5+default-dev,
  librust-sequoia-ipc-0.35+default-dev,
  librust-sequoia-keystore-backend-0.6+default-dev,
  librust-sequoia-openpgp-1+crypto-nettle-dev (>= 1.17-~~),
@@ -57,7 +57,7 @@
  librust-sequoia-keystore-gpg-agent-0+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-gpg-agent-0.4-dev (= ${binary:Version}),
  librust-sequoia-keystore-gpg-agent-0.4+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-gpg-agent-0.4.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-gpg-agent-0.4.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-gpg-agent-0.4.1-dev (= ${binary:Version}),
+ librust-sequoia-keystore-gpg-agent-0.4.1+default-dev (= ${binary:Version})
 Description: Gpg-agent backend for Sequoia's private key store - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-gpg-agent"
