## rust-sequoia-keystore-gpg-agent 0.5.0

=== debian/changelog ===
rust-sequoia-keystore-gpg-agent (0.5.0-1) unstable; urgency=medium

  * Package sequoia-keystore-gpg-agent 0.5.0 from crates.io using debcargo 2.7.8
    - refresh patches.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Apr 2025 19:57:59 +0200
