=== debian/control ===
Source: rust-sequoia-keystore-gpg-agent
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.79) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~) <!nocheck>,
 librust-sequoia-gpg-agent-0.6-dev <!nocheck>,
 librust-sequoia-ipc-0.36-dev <!nocheck>,
 librust-sequoia-keystore-backend-0.7+default-dev <!nocheck>,
 librust-sequoia-openpgp-2+crypto-nettle-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-gpg-agent]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-gpg-agent
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-gpg-agent
Rules-Requires-Root: no

Package: librust-sequoia-keystore-gpg-agent-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-async-trait-0.1+default-dev,
 librust-futures-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~),
 librust-sequoia-gpg-agent-0.6-dev,
 librust-sequoia-ipc-0.36-dev,
 librust-sequoia-keystore-backend-0.7+default-dev,
 librust-sequoia-openpgp-2+crypto-nettle-dev,
 librust-tokio-1+default-dev (>= 1.19-~~),
 librust-tokio-1+io-util-dev (>= 1.19-~~),
 librust-tokio-1+net-dev (>= 1.19-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~)
Provides:
 librust-sequoia-keystore-gpg-agent+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0.5-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0.5+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0.5.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-gpg-agent-0.5.0+default-dev (= ${binary:Version})
Description: Gpg-agent backend for Sequoia's private key store - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-gpg-agent"
